Services & Resources / Wolfram Forums
MathGroup Archive
*Archive Index
*Ask about this page
*Print this page
*Give us feedback
*Sign up for the Wolfram Insider

MathGroup Archive 2005

[Date Index] [Thread Index] [Author Index]

Search the Archive

Mathematica versions 4.0 and 5.1 incompatibility ?

  • To: mathgroup at
  • Subject: [mg58182] Mathematica versions 4.0 and 5.1 incompatibility ?
  • From: <topolog at>
  • Date: Tue, 21 Jun 2005 06:03:03 -0400 (EDT)
  • Sender: owner-wri-mathgroup at

Dear Mathematica Users!

I have produced some data with M4.0 and stored in dump formatted
file '.mx'. The data are some variables values and functions (as
InterpolatingFunction). I have created a notebook (also in M4.0)
that reads the data and presents values of the functions. For
example I get two functions values: 
0.142196 0.00177047 (in M4.0). 
The same notebook operating on the same data, but opened with M5.1
0.141778 0.00176727 (in M5.1)

That is a real mystery to me ...

Could any give me a hint what the incompatibility may be dued to?

Thank you and regards.

Promocja! Format 15x20 tylko 99gr!
Zamów odbitki cyfrowe online - odbierz za darmo w EMPiK-u lub wy¶lemy Ci je poczt±

  • Prev by Date: Re: lists of variables
  • Next by Date: Re: lists of variables
  • Previous by thread: mathematica bench mark and hp c8000?
  • Next by thread: plot